Index: r4d-1.7/setup.py
===================================================================
--- r4d-1.7.orig/setup.py
+++ r4d-1.7/setup.py
@@ -25,7 +25,7 @@ setup(name='r4d',
       scripts=['r4dd', 'r4dcfg'],
       data_files= [
           ('/etc/',                glob("r4d.cfg")),
-          ('/lib/systemd/system',  glob("r4dd.service"))],
+          ('/usr/lib/systemd/system',  glob("r4dd.service"))],
       classifiers=[
           'License :: OSI Approved :: GNU General Public License v3 or later (GPLv3+)',
       ],
